# global_cfg Struct Reference

`#include <v4l2_backend_test.h>`

List of all members.

## Public Attributes

int | dump_jpeg
int | channel_num
char * | in_file_path [CHANNEL_NUM]

## Detailed Description

Definition at line 217 of file v4l2_backend_test.h.

## Member Data Documentation

int global_cfg::channel_num

Definition at line 220 of file v4l2_backend_test.h.

int global_cfg::dump_jpeg

Definition at line 219 of file v4l2_backend_test.h.

char* global_cfg::in_file_path[CHANNEL_NUM]

Definition at line 221 of file v4l2_backend_test.h.

The documentation for this struct was generated from the following file:

- samples/backend/v4l2_backend_test.h